#ifndef INCLUDED_OOO_VBA_WORD_WDPAGENUMBERSTYLEHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDPAGENUMBERSTYLEHID_HPP

#include "ooo/vba/word/WdPageNumberStyleHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPAGENUMBERSTYLEHID_HPP
